require 'Definitions/HairOutfitDefinitions'

--Adds unique Black hair on zombie guts.

local cat = {};
cat.outfit = "GutsZombie";
cat.haircut = "M_GutsHair:100";
cat.beard = "None:100";
cat.haircutColor = "0.10,0.01,0.05:100"
table.insert(HairOutfitDefinitions.haircutOutfitDefinition, cat);
